# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  iduser: MyString
  title: MyString
  author: MyString
  description: MyString
  borrow: false

two:
  iduser: MyString
  title: MyString
  author: MyString
  description: MyString
  borrow: false
